@charset 'utf-8';

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Microsoft JhengHei", 微軟正黑體, "Microsoft YaHei", 微软雅黑;
}

#logo img{width:40%;}
.author{max-width:550px;margin:0 auto;}
.btn-pink{width:300px;height: 75px;padding:0 0 0 25px;vertical-align: bottom;display:table-cell;}
.btn-pink.btn-sm{width:200px;}
.btn-pink a{color:#FF799A;font-weight:bold;display:inline-block;background:#FFE2E9;border:1px solid #FF799A;}
.btn-pink:hover, .btn-pink a:hover{color:#FFF;text-shadow:0 0 5px #FF799A;text-decoration:none;}
.pink{color:#FF799A;}
.mt30{margin:30px 0 0;}
.btn-lg a{font-size:150%;padding:10px 30%;}
.btn-sm a{font-size:120%;padding:10px 20px;width:180px;}
@media (max-width: 1200px) {
	#logo img{width:50%;}
	.col-md-offset-3{margin-left:20%;}
}
@media (max-width: 992px) {
	#logo img{width:70%;}
	.col-md-offset-3{margin-left:10%;}
}
@media (max-width: 767px) {
	.col-md-offset-3{margin-left:6%;}
	#logo img{width:70%;}
	.btn-pink{margin-left:0;}
	.btn-lg{padding-left:20%;}
	.btn-sm{width:250px;padding-right:50px;}
	.btn-sm a{width:100%;margin-bottom:0;padding:10px 40px;font-size:120%;}
}
@media (max-width: 650px) {
	.col-md-offset-3{margin-left:0%;}
}
@media (max-width: 640px) {
	.col-md-offset-3{margin-left:0%;}
	.home{font-size:85%;}
	#logo img{width:90%;}
	.btn-lg{padding-left:15%;}
	.btn-lg a{margin-left:0;padding:10px 40px;}
	.btn-sm a{font-size:120%;padding:10px 20px;}
}
@media (max-width: 480px) {
	.btn-lg a{padding:10px 30px;font-size:120%;}
	.btn-sm a{font-size:110%;margin-bottom:0;padding:10px 5px;}
}
@media (max-width: 350px) {
	.btn-lg{padding-left:0;}
	.btn-sm{padding-right:0;}
}